@charset "utf-8";
/*************************************************
프로젝트명:연합뉴스 국문 PC 홈페이지 (★ 2019)
comment : ASIS CSS 날씨, 사이트맵
- 날씨 (008200000000)
- 보도자료 (008700000000)
- 사이트맵 (008800000000)
*************************************************/

/* =============== ##날씨 ======================== */
.page-weather{font-size:12px;line-height:1.5;}

/* 페이지 공통 */
.page-weather .yna-weather div:empty,
.page-weather .yna-weather p:empty,
.page-weather .yna-weather span:empty{font-size:0;line-height:0;}
.page-weather .yna-weather strong{font-weight:bold;}
.page-weather .yna-weather .weather-public-area th{text-align:center;}
.page-weather .yna-weather .weather-public-area th,
.page-weather .yna-weather .weather-public-area td{vertical-align:middle;}

/* weatherCont 없음 */
.page-weather .yna-weather .weatherCont{opacity:0;filter:alpha(opacity=0);}
.page-weather .weatherCont{margin-top:30px;}
.page-weather .weatherCont{width:100%;overflow:hidden;}

/** 임시 로더 */
.page-weather .loaderBox{display:none;background-color:#fff;opacity:0.95;position:fixed;top:0;left:0;width:100%;height:100%;z-index:99999999;}
.page-weather .loaderBox .logger{position:absolute;top:0; left:0;padding:50px;width:calc(100% - 100px); height:auto;font-size:14px;}
.page-weather .loaderBox .logger li{margin-bottom:10px; letter-spacing:1px; border-bottom:1px dotted #333;}
.page-weather .loaderBox .logger li .warnColorRed{color:red;}
.page-weather .loaderBox .logger li .warnColorGreen{color:green;}

/* 헤더날씨 */
.page-weather .link-wrap .today-weather{height:35px !important;position:absolute !important;top:63px !important;padding-left:0 !important;overflow:hidden;}
.page-weather .link-wrap .today-weather .main-top-weather{height:45px !important;padding-left:0;}
.page-weather .link-wrap .today-weather .date{margin-top:13px;}
.page-weather .weather-cont{width:976px;margin:60px auto 0 auto;padding-bottom:20px !important;}

.page-weather .main-temperature{padding-top:3px;letter-spacing:0;font-size:12px;color:#555;}
.page-weather .main-temperature span{/*color:#f84d31;*/}
.page-weather .main-weather-air{float:left;clear:both;line-height:10px;letter-spacing:0;}
.page-weather .main-weather-air span{color:#6177da;}
.page-weather .weather-left-area{width:590px;float:left;}
.page-weather .weather-right-area{width:340px;float:right;}
.page-weather .top-weather-wrap{}
.page-weather .top-weather-box{height:26px;border-bottom:2px solid #767676;padding-bottom:10px;}
.page-weather .top-weather-box h3{float:left;font-size:13px;padding-right:10px;border-right:1px solid #ccc;margin-right:10px;height:15px;margin-top:8px;line-height:13px;font-weight:normal;color:#333;}
.page-weather .top-weather-box span{font-size:12px;color:#575757;letter-spacing:0;float:left;line-height:30px;}
.page-weather .location-weather-area{float:right;height:30px;padding-left:30px;line-height:30px;margin-bottom:15px;}
.page-weather .location-weather-area .location-weather-area{float:right;}
.page-weather .location-weather-area span{background:url(//r.yna.co.kr/www/home_n/v01/img/ico_weather.png) no-repeat -8px -7px;width:19px;height:19px;margin-right:5px;cursor:pointer;margin-top:7px;-webkit-transition:-webkit-transform 0.5s;}
.page-weather .location-weather-area span:hover{
-webkit-transition:all 0.5s ease-in-out;
-webkit-transform:rotate(360deg);
-moz-transition:all 0.5s ease-in-out;
-moz-transform:rotate(360deg);
-o-transition:all 0.5s ease-in-out;
-o-transform:rotate(360deg);
transition:all 0.5s ease-in-out;
transform:rotate(360deg);
-ms-transform:rotate(360deg);}
.page-weather .location-weather-area p{float:left;font-size:13px;color:#666;margin-right:12px;}
.page-weather .weather-today-location{width:120px;float:left;margin-right:10px;position:relative;}
.page-weather .location-select-city{width:150px;}
.page-weather .yhn-select-arrow{overflow:hidden;width:30px;height:26px;position:absolute;top:4px;right:1px;background:#fff url(//r.yna.co.kr/www/home_n/v01/img/ico_weather.png) no-repeat -197px -3px;z-index:2;cursor:pointer;}
.page-weather .location-weather-area select{height:28px;width:100%;margin-right:5px;border:1px solid #e3e7e9;border-radius:2px;padding-left:5px;line-height:28px;}
.page-weather .location-weather-area button.btn-location-move{font-size:12px;padding:0 10px;background:#f4f6f9;height:28px;line-height:26px;border:1px solid #d7d7d7;border-radius:2px;color:#728694;}
.page-weather .bott-weather-box{width:100%;overflow:hidden;padding:10px 0;}
.page-weather .weather-detail-info{width:280px;overflow:hidden;padding:15px 0; float:left;}
.page-weather .weather-today-info{float:right;width:130px;}
.page-weather .weather-title{font-size:15px;color:#666;margin-top:10px;}
.page-weather .weather-temperature{overflow:hidden;display:inline;height:30px;padding:0;font-size:48px;letter-spacing:-2px;}
.page-weather .weather-temperature span{font-size:24px;vertical-align:top;display:inline-block;padding-top:8px;}
.page-weather .weather-temperature-info p{margin-top:0;}
.page-weather .weather-temperature-info p:nth-child(1){font-size:14px;letter-spacing:0;}
.page-weather .weather-temperature-info p:nth-child(1) span:nth-child(1){color:red;}
.page-weather .weather-temperature-info p:nth-child(1) span:nth-child(2){color:#228cff;}
/* .page-weather .weather-temperature-info p:nth-child(2){font-size:13px;color:#767676;} */
.yna-weather .weather-temperature-info p:nth-child(2){font-size:0;}
.yna-weather .weather-temperature-info p:nth-child(2) span:not(:empty){font-size:13px;color:#767676;}
.page-weather .rwhs-area{width:100%;overflow:hidden;}
.page-weather .rwhs-area li{float:left;font-size:12px;height:23px;color:#575757;padding-top:3px;letter-spacing:0;}
.page-weather .rwhs-area li span{font-weight:bold;letter-spacing:0;color:#000;padding-left:5px;}
.page-weather .rwhs-area li.precip{width:42%;}
.page-weather .rwhs-area li.wind{width:58%;}
.page-weather .rwhs-area li.humidity{width:42%;}
.page-weather .rwhs-area li.sunrise{width:58%;}
.page-weather .air-info-area{float:right;width:310px;padding:10px 0;}
.page-weather .air-info{border-bottom:1px solid #ddd;overflow:hidden;padding-bottom:10px;margin-bottom:20px;}
.page-weather .air-info li{width:52%;float:left;padding:5px 0;}
.page-weather .air-info li:nth-child(even){width:48%;}
.page-weather .air-info li h4{font-size:12px;font-weight:normal;margin-bottom:5px;width:55px;letter-spacing:-1px;margin-right:5px; color:#575757; float:left;}
.page-weather .air-info li p.air-lv{width:20px;float:left;margin-top:5px;margin-right:5px;}
.page-weather .air-info li p.air-lv1{width:10px;height:10px;border-radius:15px;background:#3399cc;}
.page-weather .air-info li p.air-lv2{width:10px;height:10px;border-radius:15px;background:#33cc66;}
.page-weather .air-info li p.air-lv3{width:10px;height:10px;border-radius:15px;background:#f9912f;}
.page-weather .air-info li p.air-lv4{width:10px;height:10px;border-radius:15px;background:#f56767;}
.page-weather .air-info li p{letter-spacing:-0.5px;}
.page-weather .air-info li:nth-child(even) h4{width:40px;}
.page-weather .air-lv-txt01{color:#3399cc;}
.page-weather .air-lv-txt02{color:#33cc66;}
.page-weather .air-lv-txt03{color:#f9912f;}
.page-weather .air-lv-txt04{color:#f56767;}

/* 기상특보 */
.page-weather .weather-breaking-news{border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding:10px 0;overflow:hidden;margin-bottom:30px;cursor:pointer;}
.page-weather .w-break-news{float:left;width:580px;padding-left:10px;height:26px;line-height:26px;}
.page-weather .w-break-news .breaknews-title{background:#DA245F;float:left;border-radius:2px;color:#fff;font-size:13px;width:70px;height:26px;line-height:26px;text-align:center;margin-right:10px;}
.page-weather .breaknews{font-size:13px;color:#666;float:left;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;width:480px;}
.page-weather .breaknews strong{width:310px;display:block;overflow:hidden;float:left;margin-right:15px;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;}
.page-weather .breaknews a{color:#000;}
.page-weather .breaknews a:hover{text-decoration:underline;}
.page-weather .w-breaknews-more{background:url(//r.yna.co.kr/www/home_n/v01/img/ico_weather.png) no-repeat -175px  -7px;width:19px;height:19px;display:block;float:right;cursor:pointer;margin-top:3px;-webkit-transition:-webkit-transform 0.5s;}
.page-weather .w-breaknews-more:hover{width:19px;height:19px;
-webkit-transition:all 0.5s ease-in-out;
-webkit-transform:rotate(360deg);
-moz-transition:all 0.5s ease-in-out;
-moz-transform:rotate(360deg);
-o-transition:all 0.5s ease-in-out;
-o-transform:rotate(360deg);
-ms-transform:rotate(360deg);
transition:all 0.5s ease-in-out;
transform:rotate(360deg);}

/* 주간날씨 */
.page-weather .weekly-area{overflow:hidden;}
.page-weather .weekly-area h3{font-weight:normal;padding-bottom:8px;font-size:13px;color:#333;}
.page-weather .weekly-area ul{border-bottom:1px solid #ddd;overflow:hidden;border-top:2px solid #767676;}
.page-weather .weekly-area ul li{width:97px;float:left;text-align:center;border-right:1px solid #ddd;height:130px;padding:5px 0;}
.page-weather .weekly-area ul li:first-child{width:98px;}
.page-weather .weekly-area ul li:last-child{border-right:0 none;}
.page-weather .weekly-area ul li p.day{font-size:13px;}
.page-weather .weekly-area ul li p.day span{font-size:14px;color:#728694;}
.page-weather .w-text{font-size:13px;color:#333;margin-top:2px;letter-spacing:0;}
.page-weather .temperature{letter-spacing:0;font-size:12px;color:#ddd;}
.page-weather .temperature span{color:#777;}
.page-weather .temperature span:first-child{color:#000;margin-right:2px;}
.page-weather .temperature span:last-child{margin-left:2px;color:#999;}

/* 3시간예보 */
.page-weather .forecast-life-area{margin-top:20px;overflow:hidden;}
.page-weather .forecast-life-area h3{font-size:13px;color:#000;border-bottom:2px solid #666;padding-bottom:5px;font-weight:normal;}
.page-weather .forecast-time-area{width:100%;position:relative; overflow:hidden;}
.page-weather .forecast-table{width:100%;border-left:1px solid #ddd;border-bottom:1px solid #ddd;border-top:2px solid #767676;}
.page-weather .forecast-table th{background:#f4f6f9;letter-spacing:0;font-weight:normal;color:#575757;height:34px;line-height:34px;border-right:1px solid #ddd;}
.page-weather .forecast-table th span{color:#728694;}
.page-weather .forecast-table td{text-align:center;border-right:1px solid #ddd;border-top:1px solid #ddd;font-size:11px;padding:8px 0 3px 0;color:#575757;letter-spacing:0;}
.page-weather .forecast-table td.forecast-graph-area{width:293px;height:80px;padding:7px 0;}
.page-weather .forecast-category{width:72px;float:left;background:#fafafa; height:259px;}
.page-weather .forecast-category p{background:#FAFAFA;border-bottom:1px solid #ddd;font-weight:normal;width:72px;text-align:center;}
.page-weather .forecast-category p:nth-child(1){height:30px;line-height:30px;}
.page-weather .forecast-category p:nth-child(2){height:151px;line-height:151px;}
.page-weather .forecast-category p:nth-child(3){height:28px;line-height:28px;}
.page-weather .forecast-category p:nth-child(4){height:52px;line-height:52px;}
.page-weather .yna-threeTime-body{width:518px; float:left;background:#fff; height:290px;}
.page-weather .forecast-time-table{height:260px;}
.page-weather .forecast-time-table td{text-align:center;border-bottom:1px solid #ddd;padding:5px 0;color:#666;width:64px;border-left:1px solid #ddd;}
.page-weather .forecast-time-table td:nth-child(6){border-right:0 none;}
.page-weather .forecast-time-table tr:nth-child(4) td{color:#999;}
.page-weather .forecast-th{background:#fafafa;color:#000;}
.page-weather .forecast-time-table tr:nth-child(1){height:20px;}
.page-weather .forecast-time-table tr:nth-child(1) td{height:20px;}
.page-weather .forecast-time-table tr:nth-child(2){height:39px;}
.page-weather .forecast-time-table tr:nth-child(3){position:relative; height:100px;}
.page-weather .forecast-time-table tr:nth-child(4) td{position:relative;}
.page-weather .forecast-time-table tr:nth-child(5){height:20px;}
#threeTimeZone{position:absolute;top:0px;left:2px;width:516px;height:90px;position:relative;}
.page-weather .forecast-tbl-left{width:calc(100% - 72px);float:right;}
.page-weather .time-now{width:64px;height:261px;position:absolute;top:25px;left:264px;border:1px solid #389CD7;}

/* 생활지수 */
.page-weather .life-area{width:100%;margin-top:30px;padding-bottom:15px;overflow:hidden;border-bottom:1px solid #ddd;}
.page-weather .life-area h3{font-size:13px;color:#000;border-bottom:2px solid #666;padding-bottom:5px;font-weight:normal;}
.page-weather .life-list li{width:88px;float:left;text-align:center;padding:0 5px;}
.page-weather .life-list li .life-list{width:50px;height:40px;margin:12px auto 5px auto;background:url(//r.yna.co.kr/www/home_n/v01/img/ico_weather.png) no-repeat 0 0;}
.page-weather .life-list li .life-list01{background-position:5px -30px;}
.page-weather .life-list li .life-list02{background-position:-49px -30px;}
.page-weather .life-list li .life-list03{background-position:-113px -30px;}
.page-weather .life-list li .life-list04{background-position:-172px -30px;}
.page-weather .life-list li .life-list05{background-position:-226px -30px;}
.page-weather .life-list li .life-list06{background-position:-275px -30px;}
.page-weather .life-value{color:#728694;margin-bottom:3px;}
.page-weather .life-value span{display:block;font-size:16px;font-weight:bold;color:#999;}
.page-weather .life-value span.high-value{color:#000;}
.page-weather .life-txt{color:#666;text-align:center;}

/* 날씨 탭6 */
.page-weather .weather-tab-area{margin-top:50px;}
.page-weather .weather-tab{overflow:hidden;}
.page-weather .weather-tab li{float:left;width:25%;text-align:center;font-size:13px;}
.page-weather .weather-tab li:nth-child(6){width:99px;}
.page-weather .weather-tab li a{padding:10px 0;display:block;background:#4b90eb;color:#fff;}
.page-weather .weather-tab li a.weather-tab-on{color:#fff;background:#356ccf;font-weight:bold;}
.page-weather .weather-tab li a:hover{text-decoration:none;}

/* 탭1_월간날씨 */
.page-weather .city-select-area{float:right;}
.page-weather .weather-public-area .location-weather-area{overflow:hidden;padding:8px 0;border-bottom:1px solid #ddd;width:100%;float:right;}
.page-weather .month-list{width:100%;overflow:hidden;border-top:1px solid #ddd;border-left:1px solid #ddd;margin-bottom:15px;}
.page-weather .month-list li{width:117px;float:left;border-right:1px solid #ddd;height:148px;text-align:center;border-bottom:1px solid #ddd;}
.page-weather .month-list li .day{height:30px;line-height:30px;background:#fafafa;border-bottom:1px solid #ddd;letter-spacing:0;}
.page-weather .month-list li .w-img{margin-top:10px;margin-bottom:2px;}
.page-weather .weather-month h3{font-size:13px;color:#333;font-weight:bold;padding-bottom:3px;}
.page-weather .weather-month span{font-size:12px;color:#575757;letter-spacing:0;}
.page-weather .weather-i{margin-top:10px;font-size:15px;color:#000;margin:70px 0;}
.page-weather .weather-i a:hover{text-decoration:none;}

/* 날씨확률 */
.page-weather .weather-probability{margin-top:30px;}
.page-weather .weather-probability h3{font-size:13px;color:#333;font-weight:bold;padding-bottom:6px;}
.page-weather .probability-table{border:1px solid #ddd;border-top:2px solid #767676;width:100%;}
.page-weather .probability-table th{background:#f4f6f9;height:34px;font-weight:normal;color:#575757;border-right:1px solid #ddd;}
.page-weather .probability-table td{border-top:1px solid #ddd;padding:10px;border-right:1px solid #ddd;color:#575757;width:88px;}
.page-weather .probability-table td:nth-child(1){width:85px;text-align:center;letter-spacing:0;}
.page-weather .probability-table td:nth-child(2){width:77px;text-align:center;letter-spacing:0;}
.page-weather .probability-table td:nth-child(3){text-align:center;letter-spacing:0;width:80px;}
.page-weather .probability-table td:nth-child(4){width:267px;text-align:justify;}
.page-weather .probability-table td p{color:#000;font-size:14px;}
.page-weather .probability-table td:nth-child(1) p{color:#2556a7;font-size:14px;font-weight:bold;}

/* 탭2_세계날씨 */
.page-weather .weather-world-area{overflow:hidden;width:100%;}
.page-weather .weather-world-area h4{font-size:13px;color:#666;font-weight:normal;padding-bottom:8px;margin-top:20px;}
.page-weather .weather-world-area h4 span{color:#356ccf;}
.page-weather .weather-world-area ul{border-left:1px solid #ccc;border-right:0 none;overflow:hidden;margin-bottom:20px;}
.page-weather .weather-world-area ul.world-list:last-child{margin-bottom:0;}
.page-weather .weather-world-area ul li{width:97px;float:left;text-align:center;border-top:1px solid #ccc;border-bottom:1px solid #ccc;border-right:1px solid #ccc;height:135px;padding:8px 0 5px 0;font-size:12px;letter-spacing:-0.5px;}
.page-weather .weather-world-area ul li:first-child{width:98px;}
.page-weather .weather-world-area ul li p.w-city{font-weight:bold;color:#575757}
.page-weather .weather-world-area ul li p.w-nation{color:#575757;font-size:11px;}

/* 탭3_기상특보 */
.page-weather .weather-condition{padding-top:30px;}
.page-weather .weather-condition h3{font-size:13px;color:#000;font-weight:normal;padding-bottom:8px;border-bottom:2px solid #767676;}
.page-weather .special-weather-table,.special-weather-table02{margin-bottom:30px;}
.page-weather .special-weather-table th,.special-weather-table02 th{padding:8px 0;border-bottom:1px solid #ddd;background:#f4f6f9;font-weight:normal;border-right:1px solid #ddd;}
.page-weather .special-weather-table td,.special-weather-table02 td{padding:10px 8px;border-bottom:1px solid #ddd;color:#666;letter-spacing:-0.6px;border-right:1px solid #ddd;}
.page-weather .special-weather-table td:nth-child(1){text-align:center;width:90px;padding:5px 15px;border-right:1px solid #ddd;}
.page-weather .special-weather-table td:nth-child(2){width:156px;text-align:left;}
.page-weather .special-weather-table td a.special-weather-on{color:#2556a7;}
.page-weather .special-weather-table td:nth-child(2) a.special-weather-on{text-decoration:underline;}
.page-weather .special-weather-table td:nth-child(3){width:320px;text-align:justify;}
.page-weather .special-weather-table th:nth-child(3),.special-weather-table td:nth-child(3),.special-weather-table02 td{border-right:0 none;}
.page-weather .special-weather-table td a:hover{color:#2556a7;}
.page-weather .special-weather-table td a{color:#666;}
.page-weather .weather-condition-on{background:#f4f9fc;}
.page-weather .special-weather-table02 th{width:140px;}
.page-weather .special-weather-table02 td{width:450px;text-align:justify;}

/* 탭4_태풍정보 */
.page-weather .weather-typhoon-info{padding-top:30px;}
.page-weather .weather-typhoon-info h3{font-size:18px;color:#2556a7;padding-bottom:8px;font-weight:bold;}
.page-weather .typhoon-map{border:2px solid #ddd;}
.page-weather .typhoon-map img{width:586px;}
.page-weather .typhoon-rank{margin-bottom:30px;}
.page-weather .typhoon-rank th{border-bottom:1px solid #ddd;border-right:1px solid #ddd;padding:8px 0;}
.page-weather .typhoon-rank td{border-bottom:1px solid #ddd;border-right:1px solid #ddd;text-align:center;padding:8px 0;color:#666;}
.page-weather .typhoon-rank th:nth-child(1){background:#f4f6f9;width:130px;}
.page-weather .typhoon-rank th:nth-child(2){background:#00ffff;width:92px;}
.page-weather .typhoon-rank th:nth-child(3){background:#00ff00;width:92px;}
.page-weather .typhoon-rank th:nth-child(4){background:#ffff00;width:106px;}
.page-weather .typhoon-rank th:nth-child(5){background:#ff0000;color:#fff;width:85px;}
.page-weather .typhoon-rank th:nth-child(6){background:#800080;color:#fff;border-right:0 none;width:85px;}
.page-weather .typhoon-rank td:nth-child(5){border-right:0 none;}
.page-weather .typhoon-detail-info{border-top:1px solid #ddd;}
.page-weather .typhoon-detail-info th{background:#f4f6f9;padding:8px 0;border-right:1px solid #ddd;border-bottom:1px solid #ddd;font-weight:normal;width:140px;}
.page-weather .typhoon-detail-info td{padding:8px 10px;border-bottom:1px solid #ddd;color:#666;letter-spacing:0;width:450px;}

/* 탭5_고속도로 */
.page-weather .weather-highway-detail{width:100%;overflow:hidden;}
.page-weather .weather-highway-detail h4{font-size:13px;color:#333;font-weight:normal;padding-bottom:8px;border-bottom:2px solid #575757;}
.page-weather .weather-highway-detail h4 span{color:#2556a7;}
.page-weather .weather-highway-detail .week-city-weather .weekly-list{margin:15px 0;border-left:1px solid #ddd;overflow:hidden;}
.page-weather .weather-highway-detail .week-city-weather .weekly-list li{float:left;width:120px;text-align:Center;padding:3px 5px;border-left:0 none;}
.page-weather .weather-highway-detail .week-city-weather .weekly-list li p.day{font-size:13px;}
.page-weather .weather-highway-detail .rwhs-area li.rainfall{width:100%;}
.page-weather .weather-highway-detail .weekly-area ul{border-top:0 none;}
.page-weather .weather-highway-detail .weekly-area ul li{border-left:0 none;}
.page-weather .highway-forecast{margin-bottom:30px;}
.page-weather .highway-forecast-table{}
.page-weather .highway-forecast-table th{padding:5px 0;font-weight:normal;border-bottom:1px solid #ddd;border-right:1px solid #ddd;}
.page-weather .highway-forecast-table td{border-bottom:1px solid #ddd;padding:0 0 8px 0;text-align:center;border-right:1px solid #ddd;width:98px;}
.page-weather .highway-forecast-table th:nth-child(3),.highway-forecast-table td:nth-child(6){border-right:0 none;}
.page-weather .highway-forecast-table th .date{color:#575757;font-size:13px;}
.page-weather .highway-forecast-table th .date span{color:#728694;}
.page-weather .highway-forecast-table td p.am-pm{width:100%;border-bottom:1px solid #ddd;padding:5px 0;background:#fafafa;color:#666;}
.page-weather .highway-forecast-table td p.temperature{font-size:14px;color:#000;padding:0;margin:0;}
.page-weather .highway-forecast-table td p.w-text{margin-top:0;}
.page-weather .highway-forecast-table td p.rainfall-probability{font-size:12px;color:#666;letter-spacing:-0.5px;}

/* 탭6_레저/스포츠 */
.page-weather .leisure-tab{border-bottom:1px solid #ddd;width:590px;padding:15px 0 5px 0;overflow:hidden;margin-bottom:10px;}
.page-weather .leisure-tab li{float:left;text-align:center;width:53px;margin:0 10px;}
.page-weather .leisure-tab li a{color:#999;}
.page-weather .leisure-tab li a p{width:50px;height:50px;background:url(//r.yna.co.kr/www/home_n/v01/img/ico_weather.png) no-repeat 0 0;margin:0 auto;}
.page-weather .leisure-tab li.climb a p{background-position:0 -114px;}
.page-weather .leisure-tab li.fishing a p{background-position:-63px -114px;}
.page-weather .leisure-tab li.golf a p{background-position:-123px -114px;}
.page-weather .leisure-tab li.ski a p{background-position:-185px -114px;}
.page-weather .leisure-tab li.baseball a p{background-position:-245px -114px;}
.page-weather .leisure-tab li.soccer a p{background-position:-306px -114px;}
.page-weather .leisure-tab li.beach a p{background-position:-367px -114px;}
.page-weather .leisure-tab li.park a p{background-position:-429px -114px;}
.page-weather .leisure-tab li a:hover{text-decoration:none;}
.page-weather .leisure-tab li a.leisure-tab-on p{width:50px;height:50px;background:url(//r.yna.co.kr/www/home_n/v01/img/ico_weather.png) no-repeat 0 0;margin:0 auto;}
.page-weather .leisure-tab li.climb a.leisure-tab-on p{background-position:0 -171px;}
.page-weather .leisure-tab li.fishing a.leisure-tab-on p{background-position:-63px -171px;}
.page-weather .leisure-tab li.golf a.leisure-tab-on p{background-position:-123px -171px;}
.page-weather .leisure-tab li.ski a.leisure-tab-on p{background-position:-185px -169px;}
.page-weather .leisure-tab li.baseball a.leisure-tab-on p{background-position:-245px -171px;}
.page-weather .leisure-tab li.soccer a.leisure-tab-on p{background-position:-306px -171px;}
.page-weather .leisure-tab li.beach a.leisure-tab-on p{background-position:-367px -171px;}
.page-weather .leisure-tab li.park a.leisure-tab-on p{background-position:-429px -171px;}
.page-weather .display-none{display:none;}
.page-weather .display-block{display:block;}

/* 오른쪽 컨텐츠 */
/* 전국날씨 */
.page-weather .aside-city-area{border:1px solid #ddd;}
.page-weather .day-tab{height:40px;border-bottom:1px solid #ddd;}
.page-weather .day-tab li{float:left;width:33.3%;height:38px;text-align:center;line-height:38px;}
.page-weather .day-tab li a{display:block;color:#728694;}
.page-weather .day-tab li a:hover{text-decoration:none;}
.page-weather .day-tab li.day-tab-on{border-bottom:2px solid #379bd6;}
.page-weather .country-map{width:338px;height:419px;position:relative;}
.page-weather .city-tab-contents{background:url(//r.yna.co.kr/www/home_n/v01/img/map_country.jpg) no-repeat 0 0;width:338px;height:419px;}
.page-weather .ampm-tab{overflow:hidden;width:74px;position:absolute;left:255px;top:10px;z-index:9;}
.page-weather .ampm-tab li{float:left;width:36px;height:22px;text-align:center;line-height:22px;background:#fff;}
.page-weather .ampm-tab li a{display:block;color:#888;}
.page-weather .ampm-tab li.day-tab-on{background:#389dd3;color:#fff;}
.page-weather .ampm-tab li.day-tab-on a{color:#fff;}
.page-weather .ampm-tab li a:hover{text-decoration:none;}
.page-weather .country-map{}
.page-weather .public-city-list{width:338px;height:386px;position:relative;clear:both;}
.page-weather .public-city-list ul li{border:1px solid #ddd;background:#fff;width:50px;height:auto;text-align:center;}
.page-weather .public-city-list ul li.seoul{position:absolute;top:65px;left:80px;}
.page-weather .public-city-list ul li.chuncheon{position:absolute;top:55px;left:138px;}
.page-weather .public-city-list ul li.gangneung{position:absolute;top:58px;left:196px;}
.page-weather .public-city-list ul li.daejeon{position:absolute;top:162px;left:70px;}
.page-weather .public-city-list ul li.cheongju{position:absolute;top:145px;left:138px;}
.page-weather .public-city-list ul li.daegu{position:absolute;top:161px;left:204px;}
.page-weather .public-city-list ul li.gwangju{position:absolute;top:248px;left:74px;}
.page-weather .public-city-list ul li.jeonju{position:absolute;top:227px;left:140px;}
.page-weather .public-city-list ul li.busan{position:absolute;top:240px;left:214px;}
.page-weather .public-city-list ul li.jeju{position:absolute;top:335px;left:41px;}
.page-weather .public-city-list ul li.ulleungdokdo{position:absolute;top:75px;left:266px;}
.page-weather .city-name{font-size:11px;}
.page-weather .city-temperature{font-weight:bold;font-size:12px;letter-spacing:0;}
.page-weather .w-time-standard{float:right;margin-top:10px;margin-right:10px;color:#666;letter-spacing:0;}
.page-weather .w-time-standard:before{content:"";display:none;margin-right:3px;float:left;width:16px;height:16px;background:url(//r.yna.co.kr/www/home_n/v01/img/icon_reload.png) no-repeat 0 0;}

/* 관심지역 날씨 */
.page-weather .aside-attention-city{border-bottom:1px solid #ddd;margin-top:30px;}
.page-weather .aside-attention-city h5{color:#5d93d4;font-size:13px;font-weight:normal;padding-bottom:8px;border-bottom:1px solid #ddd;}
.page-weather .ac-temperature{width:90px;float:left;padding-left:5px;}
.page-weather .ac-detail-temperature{font-size:40px;}
.page-weather .ac-detail-temperature span{font-size:20px;vertical-align:top;display:inline-block;padding-top:8px;}
.page-weather .attention-city-info .rwhs-area{width:160px;float:right;margin-bottom:8px;padding-left:5px;}
.page-weather .attention-city-info .rwhs-area li{float:none;width:100%;}
.page-weather .attention-city-info .ac-weather{width:80px;height:106px;clear:both;float:left;text-align:center;}
.page-weather .attention-city-info .ac-weather span{color:#666;}
.page-weather .attention-coutry-area .location-weather-area{padding-top:10px;}
.page-weather .attention-weekly-weather{padding:10px 0;overflow:hidden;width:340px;border-top:2px dotted #ddd;}
.page-weather .attention-weekly-weather li{float:left;width:25%;text-align:center;letter-spacing:0;}
.page-weather .attention-weekly-weather li p.aw-day{font-size:12px;color:#666;margin-bottom:5px;letter-spacing:0;}
.page-weather .attention-weekly-weather li p.aw-temperature{color:#999;}
.page-weather .attention-weekly-weather li p.aw-temperature span:first-child{color:#000;}

/* 날씨뉴스 */
.page-weather .aside-news{margin-top:30px;}
.page-weather .aside-news h5{color:#5d93d4;font-size:13px;font-weight:normal;padding-bottom:8px;border-bottom:1px solid #ddd;}
.page-weather .aside-news-list li{padding:13px 0;border-bottom:1px solid #ddd;}
.page-weather .aside-news-list .tit-news{margin-bottom:8px;font-weight:bold;font-size:14px;color:#333;letter-spacing:-0.5px;text-align:justify;}
.page-weather .aside-news-list .tit-news:hover{text-decoration:underline;}
.page-weather .aside-news-list .tit-news+span{display:block;font-size:12px;color:#666;letter-spacing:0;}
.page-weather .aside-news-list .date{font-size:12px;color:#666;letter-spacing:0;}

/* 날씨영상 */
.page-weather .aside-video{margin-top:30px;}
.page-weather .aside-video h5{color:#5d93d4;font-size:13px;font-weight:normal;padding-bottom:8px;border-bottom:1px solid #ddd;}
.page-weather .aside-video ul{padding:20px 0;}
.page-weather .aside-video ul li{width:160px;height:175px;font-size:13px;font-weight:bold;margin:0 10px 15px 0;float:left;}
.page-weather .aside-video ul li:nth-child(odd){float:left;}
.page-weather .aside-video ul li:nth-child(even){float:right;margin-right:0;}
.page-weather .aside-video .tit-news{overflow:hidden;max-height:36px;margin-bottom:5px;text-align:justify;font-weight:bold;color:#333;letter-spacing:-0.5px;line-height:18px;}
.page-weather .aside-video .tit-news:hover{text-decoration:underline;}
.page-weather .aside-video .img{width:160px;height:95px;margin-bottom:5px;}
.page-weather .aside-video .date{font-size:12px;color:#666;font-weight:normal;letter-spacing:0;}


/* =============== ##보도자료 ======================== */
/******* 보도자료 (2014년 이전 소스) *******/
/* //img.yonhapnews.co.kr/basic/svc/14_images/css/news_old.css */

.page-bodo .wrap-container{background:#eee;}
.page-bodo .container{padding:30px 0;font-size:12px;line-height:1.5;font-family:돋움, dotum, Arial, AppleGothic, Sans-serif;letter-spacing:-0.5px;}

.page-bodo .container h1,.page-bodo .container h2,.page-bodo .container h3,
.page-bodo .container h4,.page-bodo .container h5,.page-bodo .container h6,
.page-bodo .container p,.page-bodo .container li,.page-bodo .container dt,.page-bodo .container dd,
.page-bodo .container span,.page-bodo .container strong,.page-bodo .container em,.page-bodo .container b,
.page-bodo .container input,.page-bodo .container button,.page-bodo .container select,
.page-bodo .container textarea,.page-bodo .container label,
.page-bodo .container a{font-family:돋움, dotum, Arial, AppleGothic, Sans-serif;}
.page-bodo .container button{overflow:visible;background:none;border:0;vertical-align:middle;cursor:pointer;}

/* inline_style.css */
.page-bodo div.float_top20{float:left;width:100%;margin-top:20px;}
.page-bodo div.bor_bottom0{padding-bottom:20px; border-top:0px;}
.page-bodo div.font_height10{height:10px; font:0}
.page-bodo td.paddi_top1{padding-top:1px;}
.page-bodo td.paddi_left4{padding-left:4px;padding-bottom:1px;}
.page-bodo td.paddi_left2{padding-left:2px;}
.page-bodo div.flo_margin20{float:left;margin:20px 0}

.page-bodo figcaption.top_100{top:100%;}
.page-bodo div.font_none{float:none;width:100%;margin-left:20px;}
.page-bodo div.padd_bottom20{padding-bottom:20px; border-top:0px;}
.page-bodo div.hei_font0{height:10px; font:0;}
.page-bodo td.padd_top1{padding-top:1px;}
.page-bodo td.padd_left4{padding-left:4px;padding-bottom:1px;}
.page-bodo input.width_110{width:110px;}
.page-bodo td.padd_left2{padding-left:2px;}
.page-bodo div.flo_left{float:left;margin:20px 0;}

.page-bodo #main_container{position:relative;width:976px;min-height:700px;margin:0 auto;padding-bottom:0 !important;background:url(http://img.yonhapnews.co.kr/basic/svc/09_images/0807_sub_back_01.gif) repeat-y;}
.page-bodo #main_container:after{content:"";visibility:hidden;display:block;clear:both;height:0;font-size:0;line-height:0;}

/* 좌측 메뉴 */
.page-bodo #news_left{position:absolute;left:0px;top:20px;width:100px;padding:0 20px;z-index:10;}
/* 가운데 콘텐츠 */
.page-bodo #news_contents{margin-left:140px;_margin-left:-120px;width:561px;padding:20px 0 40px;font-size:12px;text-align:left;}
/* 우측 콘텐츠 */
.page-bodo #news_right{position:absolute;right:0px;top:0px;width:266px;}
.page-bodo #main_right{width:234px;padding:0 16px 0 16px;margin-top:20px;margin-bottom:30px;_margin-bottom:10px;}

/* 보도자료 리스트 타이틀 */
.page-bodo .subNavi{}
.page-bodo .subNavi.all{padding-bottom:0 !important;}

/* 보도자료 리스트 탭 */
.page-bodo #divSubCodeOuter{margin:0 0 14px;padding:0 5px 8px;border:1px solid #e6e6e6;border-radius:5px;}
.page-bodo #divSubCodeOuter img,
.page-bodo #divSubCodeOuter .my_tbtop img,
.page-bodo #divSubCodeOuter .my_tbbottom img,
.page-bodo #divSubCodeOuter .my_tbside img{display:none;}
.page-bodo #htbSubCode table td{text-align:left}
.page-bodo #htbSubCode table td img{display:inline !important;vertical-align:middle;margin-top:0;}
.page-bodo #divNavi{width:570px;font-size:12px;}
.page-bodo #subLeftmiddlewide{width:550px;font-size:12px;}
.page-bodo #subLeftmiddlewide>div{width:100% !important;}
.page-bodo #subLeftmiddlewide table{width:544px !important;}
.page-bodo #subLeftmiddlewide table td{font-size:12px;vertical-align:top;}
.page-bodo #subLeftmiddlewide .icon-type01{padding-left:10px;background:url(http://img.yonhapnews.co.kr/basic/home/bullArrow01.gif) no-repeat 0 50%;}
.page-bodo #subLeftmiddlewide table td img{vertical-align:middle;}

/* 보도자료 기사리스트  */
.page-bodo .press-list td{position:relative;}
.page-bodo .press-list td a{display:inline-block;padding:0 0 0 14px;line-height:20px;}
.page-bodo .press-list [src*='bullArrow01.gif']{position:absolute;top:5px;left:0;}

.page-bodo #hspanEndTemplate{display:block;}
.page-bodo #subLeftmiddlewide .news_title{font-size: 26px !important;font-family:'Malgun Gothic',맑은고딕;color: #000;  letter-spacing: -1px;line-height:1.2;}
.page-bodo #subLeftmiddlewide #articleBody{}
.page-bodo #subLeftmiddlewide #articleBody table{width:100% !important;}
.page-bodo #subLeftmiddlewide #articleBody table td{text-align:center}
.page-bodo #subLeftmiddlewide #articleBody{font-size:13px;line-height:1.25;letter-spacing:-0.8px;}
.page-bodo .article-img{text-align:center;}
.page-bodo .line18{padding:17px 0;}
.page-bodo .right a{width:15px !important;}
.page-bodo .article-body .article-img .img-info strong{color:#323232;}

/* 보도자료 본문 옵션 설정 */
.page-bodo .option-box{}
.page-bodo .option-box .opt-con{font-size:11px;color:#8c8c8c;text-align:right;}

/* 보도자료 배포 배너 */
.page-bodo .bnr-bodo-deploy{margin-top:20px;}

/* 보도자료 검색 입력 */
.page-bodo #txtPressQuery{box-sizing:border-box;width:128px;height:20px;vertical-align:top;padding:0;margin:0;border:1px solid #a9a9a9;}

/* 보도자료 검색 결과 */
.page-bodo .result-table{width:100%;}
.page-bodo .result-table .col01{width:80%;}
.page-bodo .result-table .col02{width:20%;}
.page-bodo .result-table td{height:25px;}
.page-bodo .result-table .result-tit a{overflow:hidden;display:block;}
.page-bodo .result-table .result-tit b{font-weight:bold !important;}
.page-bodo .result-table .date{font-size:11px;color:#8c8c8c}
.page-bodo table td.page{border-top:1px solid #ddd}
.page-bodo table td.page table{margin:30px 0 20px;}

/* 보도자료 우측 배너 */
.page-bodo .bnr-bodo-box{float:left;margin:20px 0;}
.page-bodo .bnr-bodo-box a{display:block;margin:7px 0 0;}

.page-bodo .section-area{margin:0 18px 35px 19px;}
.page-bodo .cts_ban{margin:30px 0 0;text-align:center;}
.page-bodo .list_clrline.list_clrline_bm{clear:both;padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #ddd}

/* 익스 하위 대응 */
.page-bodo{_text-align:center;}/* ie5 하위 가운데 정렬 */
.page-bodo .contents{padding-bottom:0 !important;}

/* ie8,9 에서 공백문제 */
.msie8 .page-bodo #divNavi,
.msie9 .page-bodo #divNavi{margin-top:20px;}
.msie8 .page-bodo #news_contents,
.msie9 .page-bodo #news_contents{/*padding:0;*/}
.msie8 .page-bodo .contents > .contents-box,
.msie9 .page-bodo .contents > .contents-box{margin-bottom:0;border:none;}


/* =============== ##사이트맵 ======================== */
/* 사이트맵 메인(/sitemap/index) : page-sitemap
/* 그 외 : page-sitemap-list */
[class*='page-sitemap']{width:100%;height:100%;font-weight:normal;color:#000;letter-spacing:-1px;}
[class*='page-sitemap'] .content03{width:976px;margin:60px auto;padding-bottom:20px !important;}

/* title-page 기본 (/sitemap/index)
 * title-page01 : 월별리스트 페이지 사용
 * title-page02 : 일별 기사리스트 페이지 사용 */
[class*='page-sitemap'] [class*='title-page']{display:block;position:relative;margin-bottom:42px;}
[class*='page-sitemap'] [class*='title-page'] .tit{display:inline-block;font-size:24px;line-height:28px;color:#000;letter-spacing:-1px;vertical-align:middle;}
[class*='page-sitemap'] [class*='title-page'] .tit a{color:#000;}
[class*='page-sitemap'] [class*='title-page'] .tit a:hover{text-decoration:none;color:#000;}
[class*='page-sitemap'] .title-page01,
[class*='page-sitemap'] .title-page02{display:inline-block;}

/* title-con01 : 밑줄 */
[class*='page-sitemap'] .title-con01{clear:both;width:100%;padding-bottom:12px;border-bottom:1px solid #5d5d5d;}
[class*='page-sitemap'] .title-con01 .tit{font-size:18px;line-height:22px;}
/* title-con02 : 일별 리스트 */
[class*='page-sitemap'] .title-con02{padding:0 0 5px;}
[class*='page-sitemap'] .title-con02 .tit{font-weight:bold;font-size:16px;line-height:20px;color:#000;}
/* title-con03 : 월별 리스트 */
[class*='page-sitemap'] .title-con03{padding:10px 0 6px;}
[class*='page-sitemap'] .title-con03 .tit{font-weight:bold;font-size:16px;line-height:20px;color:#000;}

/* 월별,일별 리스트 브레드크럼 */
.page-sitemap-list .root{display:inline-block;letter-spacing:0;vertical-align:middle;}
.page-sitemap-list .root .txt,
.page-sitemap-list .root .txt a{position:relative;font-size:14px;margin-left:15px;padding-left:16px;}
.page-sitemap-list .root .txt:after,
.page-sitemap-list .root>a:after{content:"";display:block;clear:both;position:absolute;left:0;top:7px;width:1px;height:13px;background-color:#eee;}
.page-sitemap-list .root .txt a{padding:0 5px;}
.page-sitemap-list .root .txt em{font-weight:normal;color:#6b6b6b;}
.page-sitemap-list .root .on{font-weight:bold;color:#000;}
.page-sitemap-list .root .on em{font-weight:bold;color:#000;}
.page-sitemap-list .root .date>a,
.page-sitemap-list .root .date>span,
.page-sitemap-list .root .date>strong{display:none;}
.page-sitemap-list .root .date>.on{display:inline-block;}

/* 사이트맵 링크 리스트 - 사용 안함 */
[class*='page-sitemap'] .link-zone01{}
[class*='page-sitemap'] .link-zone01 .title-con{margin-bottom:14px;border:none;}
[class*='page-sitemap'] .link-zone01 .aera{overflow:hidden;margin-left:-20px;}
[class*='page-sitemap'] .link-zone01 .box{overflow:hidden;margin-bottom:30px;}
[class*='page-sitemap'] .link-zone01 .item-con{float:left;width:145px;margin:0 0 0 20px;border-right:1px solid #e8e8e8;letter-spacing:0;}
[class*='page-sitemap'] .link-zone01 .item-con .tit{display:block;margin-bottom:5px;font-size:14px;color:#000;}
[class*='page-sitemap'] .link-zone01 .item-con .list{}
[class*='page-sitemap'] .link-zone01 .item-con li{line-height:14px;}
[class*='page-sitemap'] .link-zone01 .item-con li a{display:inline-block;min-width:34px;padding:4px;font-size:14px;color:#000;}
[class*='page-sitemap'] .link-zone01 .item-con:nth-child(6n){border-right:none;}

/* 사이트맵 메인 링크 리스트 */
[class*='page-sitemap'] .link-zone02>li{border-bottom:1px solid #e8e8e8;font-size:0.1px;}
[class*='page-sitemap'] .link-zone02>li a{display:inline-block;padding:0 4px;font-size:14px;line-height:inherit;color:#000;}
[class*='page-sitemap'] .link-zone02>li .tit{display:inline-block;margin-right:11px;line-height:47px;vertical-align:top;}
[class*='page-sitemap'] .link-zone02>li .tit a,
[class*='page-sitemap'] .link-zone02>li .tit span{display:block;padding:0 4px;font-weight:bold;font-size:14px;line-height:inherit;}
[class*='page-sitemap'] .link-zone02>li .area{display:inline-block;margin:9px 0;font-size:0.1px;vertical-align:top;}
[class*='page-sitemap'] .link-zone02 .list{}
[class*='page-sitemap'] .link-zone02 .list li,
[class*='page-sitemap'] .link-zone02 .list dd,
[class*='page-sitemap'] .link-zone02 .list p{display:inline-block;line-height:28px;}
[class*='page-sitemap'] .link-zone02 .list .bar{position:relative;margin-right:6px;padding-right:10px;}
[class*='page-sitemap'] .link-zone02 .list .bar:after{content:"";display:block;clear:both;position:absolute;top:10px;right:0;width:2px;height:13px;background-color:#d6d6d6;}
[class*='page-sitemap'] .link-zone02>li:last-child{border-bottom:none;}
[class*='page-sitemap'] .link-zone02>li.space01{border:none;}
[class*='page-sitemap'] .link-zone02>li.space02{margin-top:-16px;}
[class*='page-sitemap'] .link-zone02>li.item01 .area{width:885px;}

/* 월별 리스트 */
[class*='page-sitemap'] .link-zone03{overflow:hidden;}
[class*='page-sitemap'] .link-zone03 .list{margin:0 0 0 -74px;}
[class*='page-sitemap'] .link-zone03 .list:after{content:"";visibility:hidden;display:block;clear:both;height:0;font-size:0;line-height:0;}
[class*='page-sitemap'] .link-zone03 .list>li{float:left;width:55px;margin:0 0 10px 70px;line-height:28px;text-align:left;}
[class*='page-sitemap'] .link-zone03 .list>li a{display:block;padding:0 4px;font-size:14px;line-height:inherit;color:#000;}
[class*='page-sitemap'] .link-zone03 .list .bar{position:relative;margin-right:6px;padding-right:10px;}
[class*='page-sitemap'] .link-zone03 .list .bar:after{content:"";display:block;clear:both;position:absolute;top:10px;right:0;width:2px;height:13px;background-color:#d6d6d6;}

/* 일별 기사 리스트 */
[class*='page-sitemap'] .link-zone04{margin:10px 0 100px;}
[class*='page-sitemap'] .link-zone04 .list{margin-top:6px;}
[class*='page-sitemap'] .link-zone04 .list li{margin-bottom:4px;}
[class*='page-sitemap'] .link-zone04 .list li a{padding:4px 0;font-size:14px;line-height:18px;color:#000;}
[class*='page-sitemap'] .link-zone04 .list li a:hover{text-decoration:underline;color:#000;}

/* (박스) 지난기사 - 사이트맵 메인 */
[class*='page-sitemap'] .link-build01{overflow:hidden;margin-bottom:45px;}
[class*='page-sitemap'] .link-build01 .title-con01{padding-bottom:17px;}
[class*='page-sitemap'] .link-build01 .link-zone02>li{border-bottom:0;}
[class*='page-sitemap'] .link-build01 .link-zone02>li .tit{min-width:35px;margin-right:5px;font-size:14px;line-height:40px;}
[class*='page-sitemap'] .link-build01 .link-zone02>li .list a,
[class*='page-sitemap'] .link-build01 .link-zone02>li .list span{padding:0 3px;font-size:14px;}
[class*='page-sitemap'] .link-build01 .link-zone02>li .list a{color:#000;}
[class*='page-sitemap'] .link-build01 .link-zone02>li .list span{color:#929292;}
[class*='page-sitemap'] .link-build01 .link-zone02 .list li,
[class*='page-sitemap'] .link-build01 .link-zone02 .list dd,
[class*='page-sitemap'] .link-build01 .link-zone02 .list p{display:inline-block;line-height:22px;margin-left:12px;}

/* (박스) 지난기사 - 월별 리스트 */
[class*='page-sitemap'] .link-build02 .link-zone03{margin-top:10px;}

/* (박스) 뉴스 리스트 - 사이트맵 메인 */
[class*='page-sitemap'] .site-build01{border-bottom:none;}
[class*='page-sitemap'] .site-build01 .title-con01{padding-bottom:17px;}
